/*
Theme Name:     Investigative News Network
Theme URI:      http://investigativenewsnetwork.org
Description:    Child theme for the Investigative News Network built with the Project Largo parent theme
Author:         Adam Schweigert/INN
Author URI:     http://investigativenewsnetwork.org
Template:       largo
Version:        0.2.0
*/
body,
.btn-primary,
.btn,
.navbar,
h1,
h2,
h3,
h4,
h5,
.widgettitle {
  font-family: "effra", helvetica, arial, sans-serif;
}
h1,
h2,
h3,
h4,
h5,
.widgettitle {
  font-weight: 700;
}
.nav.items {
  float: right;
  font-size: 0.85em;
  text-transform: uppercase;
  font-weight: 900;
  letter-spacing: 0.03em;
}
.nav.items li > a {
  padding: 12px 10px;
  color: #666666;
}
.nav.items li > a:hover {
  background: none;
  color: #333333;
}
#main {
  margin-top: 3em;
}
.sticky-nav-container {
  max-width: 100%;
}
.sticky-nav-holder {
  box-shadow: none;
  height: 4em;
  padding: 1em 0;
}
.sticky-nav-holder .nav-right #header-extras a span {
  background-color: #E96F6F;
  padding: 8px 12px;
  text-transform: uppercase;
  letter-spacing: 0.03em;
  font-size: 0.85em;
  font-weight: 900;
  text-shadow: none;
}
